starter.config(function ($stateProvider) {
    $stateProvider

    .state('notice', {
        url: '/index',
        templateUrl: 'templates/notice.html',
        controller: 'NoticeCtrl'
    })

    .state('notice-details', {
        url: '/notice-details/:id',
        templateUrl: 'templates/notice-details.html',
        controller: 'NoticeDetailsCtrl'
    })

    .state('power-set', {
        url: '/power-set',
        templateUrl: 'templates/power-set.html',
        controller: 'PowerSetCtrl'
    })

    .state('postnotice', {
        url: '/postnotice/:id',
        templateUrl: 'templates/postnotice.html',
        controller: 'PostNoticeCtrl'
    })

    .state('notice-result', {
        url: '/notice-result/:id&:type',
        templateUrl: 'templates/notice-result.html',
        controller: 'NoticeResultCtrl'
    })

    .state('notice-posted', {
        url: '/notice-posted',
        templateUrl: 'templates/notice-posted.html',
        controller: 'NoticePostedCtrl'
    })

    .state('result-details', {
        url: '/result-details/:type',
        templateUrl: 'templates/result-details.html',
        controller: 'ResultDetailsCtrl'
    })
});